# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libcdr
pkgbase = libcdr
xdata = pkgtype=pkg
pkgver = 0.1.9-1
pkgdesc = CorelDraw file format importer library for LibreOffice
url = https://wiki.documentfoundation.org/DLP/Libraries/libcdr
builddate = 1780234580
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 8580633
arch = aarch64
license = MPL-2.0
license = LicenseRef-libcdr-Public-Domain
depend = lcms2
depend = icu
depend = librevenge
depend = zlib
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = libwpg
makedepend = boost
makedepend = doxygen
makedepend = cppunit
